package com.mytatvarnsdk.model;

import android.app.Application;

import androidx.annotation.NonNull;

/**
 * Created by minyuchun on 2019/1/28.
 */

public class MainActivityModel extends BaseViewModel {

    public MainActivityModel(@NonNull Application application) {
        super(application);
    }


}
